{% extends 'base.html' %}

{% block title %}{{ product.name }}{% endblock %}

{% block content %}
    <header>
        <h1>{{ product.name }}</h1>
    </header>

    <div class="product-container">
        <img src="{{ url_for('static', filename='images/' + product.image) }}" alt="{{ product.name }}">
        <h2>{{ product.name }}</h2>
        <p>{{ product.description }}</p>
        <p>Price: {{ product.price }}</p>
    </div>
{% endblock %}
